html {
	height: 100%;
	box-sizing: border-box;
}
body {
	padding: 0px;
	margin: 0px;
	background: #FFF;
	min-height: 100%;
	position: relative;
}
* {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 11pt;
	color: #000;
	text-decoration: none;
	outline: none;
}
a {
	color: #666;
	text-decoration: none;
	transition: all 0.5s;
}
a:hover {
	color: #DA251D;
	text-decoration: underline;
}
hr {
	border: none;
	border-bottom: #111 1px dashed;
	margin: 20px 0 20px 0;
}
input[type=text], input[type=email], input[type=tel], input[type=password], input[type=number], input[type=url], input[type=month], input[type=date], textarea {
	border: #000 1px solid;
	-webkit-appearance: none;
	background: #FFF;
	resize: none;
	color: #000;
	outline: none;
	font-size: 10pt;
	padding: 2px;
}
input[type=month], input[type=date] {
	padding: 2px;
}
input[type=submit], input[type=reset], input[type=button], button {
	background: #4E4E4E;
	color: #FFF;
	border: none;
	padding: 2px 7px 2px 7px;
	font-weight: bold;
	font-weight: lighter;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	-webkit-appearance: none;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover {
	background: #CC0000;
	transition: all 0.5s;
}
nav {
	position: fixed;
	width: 100%;
	padding: 0px;
	margin: 0px;
	top: 0px;
	z-index: 888888;
	transition: none;
}
/* Para quando houver scrool */
nav.escuro {
	background: rgba(1, 35, 41, 0.7);
	min-height: 70px;
}
nav.escuro img:nth-child(1) {
	max-height: 50px;
}
nav.escuro ul {
	margin: 5px 0 0 0;
}

nav .hamburger {
	display: none;
}
nav .hamburger div {
	min-height: 1px !important;
}
nav div {
	max-width: 1113px;
	margin: 0 auto 0 auto;
	padding: 10px 0 20px 0;
	text-align: right; 
}
nav div img {
	float: left;
	border: none;
	margin: 0px;
	transition: all 0.5s;
}

nav ul {
	padding: 0px;
	margin: 20px 0 0 0;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}
nav ul div {
	padding: 0px;
	margin: 0px;
}
nav ul ul {
	border: none;
}
nav ul ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
nav ul ul li a, nav ul ul li label {
	display: inline-block;
	vertical-align: top;
	padding: 4px 15px 4px 15px;
	font-size: 11pt;
	font-weight: lighter;
	color: #FFF;
	cursor: pointer;
	cursor: hand;
	border: transparent 1px solid;
}

nav ul ul li a:hover, nav ul ul li:hover label {
	color: #FFF;
	border: #FFF 1px solid;
	transition: all 0.5s;
	text-decoration: none;
}
nav ul ul li ul {
	display: none;
	position: absolute;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 4px;
	padding: 7px;
	margin: 0px;
	text-align: left;
	z-index: 88889;
}
nav ul ul li:hover > ul {
	display: block;
}
nav ul ul li ul li {
	display: block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
nav ul ul li ul li a {
	display: block;
	vertical-align: top;
	padding: 2px 8px 2px 8px;
	font-size: 11pt;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFF;
	border: none;
}
nav ul ul li ul li a:hover {
	background: rgba(255, 255, 255, 0.7);
	color: #000;
	border: none;
}

header {
	display: block;
	vertical-align: top;
	min-height: 100px;
	background: #012329;
}

/* Banner gigante */
.jssorb21 {
	position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
    /* size of bullet elment */
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
    color: white;
    font-size: 12px;
    background: url(../img/b21.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb21 div {
	background-position: -5px -5px;
}
.jssorb21 div:hover, .jssorb21 .av:hover {
	background-position: -35px -5px;
}
.jssorb21 .av {
	background-position: -65px -5px;
}
.jssorb21 .dn, .jssorb21 .dn:hover {
	background-position: -95px -5px;
}

.jssora21l, .jssora21r {
	display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(../img/a21.png) center center no-repeat;
    overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

/* Fim do banner gigante */

.scroll-downs {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 590px;
  margin: 0 auto 0 auto;
  width :14px;
  height: 35px;
}
.mousey {
  width: 3px;
  padding: 10px 7px;
  height: 10px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
  margin: 0 0 0 -3px;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  margin: -8px 0 0 0;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 1.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}

#scroll {
	display: block;
	vertical-align: top;
	position: relative;
	margin: -70px auto 0 auto;
}
#scroll:hover {
	transition: all 0.5s;
	transform: translateY(10px);
}
#corpo {
	max-width: 980px;
	padding: 0 0 60px 0;
	margin: 60px auto 0 auto;
}
.titulo, .fttl, .titulo *, .fttl * {
	font-size: 32px;
	color: #333;
	text-transform: uppercase;
	margin-top: 0px;
	padding: 30px 0 0 0;
}
.fttl, .fttl * {
	font-size: 28px;
}
.branco, .branco * {
	color: #FFF;
}
#paginador {
	text-align: center;
	padding: 20px 0 20px 0;
}

#mapa {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
#mapa iframe, #mapa div {
	height: 500px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#mapa div {
	position: absolute;
	z-index: 888;
	left: 0px;
	right: 0px;
	width: auto;
	padding: 0px;
}
#mapa div div {
	position: relative;
	max-width: 980px;
	width: auto;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}
#mapa span {
	display: block;
	vertical-align: top;
	max-width: 380px;
}
#mapa label {
	display: block;
	background: #FFF;
	padding: 20px 10px 20px 10px;
}
#mapa label span {
	display: block;
	width: auto;
	color: #030303;
	display: block;
	vertical-align: top;
	padding: 10px 0 0 0;
	font-size: 16px;
}
#mapa p {
	margin: 0px;
	padding: 0 0 20px 0;
}

footer {
	padding: 0px;
	margin: -5px 0 0 0;
	background: #012329;
}
footer div {
	display: table;
	max-width: 980px;
	margin: 0 auto 0 auto;
	padding: 40px 0 40px 0;
}
footer div span {
	display: table-cell;
	vertical-align: top;
	width: 60%;
	padding: 0px;
	margin: 0px;
}
footer div span ul {
	padding: 0px;
	margin: 30px 0 0 110px;
	list-style: none;
	display: block;
}
footer div span ul li a {
	color: #FFF;
	margin: 0 0 4px 0;
}

footer form {
	display: table-cell;
	vertical-align: top;
	width: 40%;
	padding: 0 0 0 30px;
	margin: 0 0 0 0;
	min-width: 300px;
}
footer form p {
	margin: 0 0 20px 0;
	padding: 0px
}
footer input[type=text], footer input[type=email], footer textarea {
	width: 100%;
	border: #FFF 1px solid;
	background: transparent;
	border-radius: 4px;
	margin: 0 0 4px 0;
	color: #FFF;
}
footer input[type=submit] {
	background: #C00;
	color: #FFF;
	border-radius: 3px;
	padding: 5px 15px 5px 15px;
}
footer form div {
	display: block;
	vertical-align: top;
	text-align: right;
	padding: 0px;
}
footer #msg {
	padding: 20px 0 0 0;
	text-align: left;
	color: #FFF;
}

/* Primeira página */
#ppagina {
	text-align: center;
}

/* Aqui começa o diaporama */
#imageFlow * {
	color: #FFF;
}
#imageFlow { 
    position: relative;
	width: 100%; 
    max-width: 965px; 
    height: 450px;
	min-height: 350px;  
    margin-left: 0px;
 
    overflow: hidden; 
    background: #000;
	text-shadow: none;
	color: #FFF;
} 
#imageFlow .diapo { 
    position: absolute; 
    left: -4000px; 
    cursor: pointer; 
    -ms-interpolation-mode: nearest-neighbor; 
} 
#imageFlow .link { 
    border: dotted #fff 1px; 
    margin-left: -1px; 
    margin-bottom: -1px; 
} 
#imageFlow .text { 
    position: absolute; 
    left: 0px; 
    width: 100%; 
    bottom: 16%; 
    text-align: center; 
    color: #FFF; 
    font-family: verdana, arial, Helvetica, sans-serif; 
    z-index: 1000; 
	text-shadow: none;
} 
#imageFlow .titulo { 
    font-size: 18px; 
    font-weight: bold; 
	text-shadow:none;
	color: #FFF;
} 
#imageFlow .legend { 
    font-size: 10px;
	color: #FFF;
	text-shadow: none;
} 
#imageFlow .scrollbar { 
    position: absolute; 
    left: 10%; 
    bottom: 20px; 
    width: 80%; 
    height: 16px; 
    z-index: 1000; 
} 
#imageFlow .track { 
    position: absolute; 
    left: 1%; 
    width: 98%; 
    height: 16px; 
    filter: alpha(opacity=30); 
    opacity: 0.3;
} 
#imageFlow .arrow-left { 
    position: absolute; 
} 
#imageFlow .arrow-right { 
    position: absolute; 
    right: 0px; 
} 
#imageFlow .bar { 
    position: absolute; 
    height: 16px; 
    left: 25px; 
} 

/* Galeria */
#voltar {
	padding: 30px 0 0 0;
	text-align: right;
}
#voltar * {
	color: #333;
	font-weight: bold;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(7px); opacity: 0;}
}

@media only screen and (max-width: 1010px) {
	nav div, #corpo, #barra, #noticias, footer {
		padding-left: 20px;
		padding-right: 20px;	
	}
	#corpo * {
		max-width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 630px) {
	footer div {
		text-align: center;
	}
	footer div span ul {
		margin-left: 0px;
	}
	footer, footer div span, footer form {
		display: block;
		width: auto;
		max-width: none;
	}
	footer div span, #contactos form {
		padding: 0 0 40px 0;
	}
}

@media only screen and (max-width: 650px) {
	#mapa div div span {
		margin: 0 20px 0 20px;
	}
	nav {
		padding: 7px 10px 7px 10px;
	}
	nav div {
		text-align: right;
	}
	nav ul .hamburger {
		display: block;
	}
	nav.escuro ul ul {
		margin: 30px 0 0 -20px;
	}
	nav ul ul {
		display: none;
		text-align: center;
		padding: 10px;
		margin: 40px 0 0 0;
		left: 0px;
		right: 0px;
		position: absolute;
		z-index: 9999;
	}
	nav ul ul li label.activo {
		display: block;
		border: none;
	}
	nav div ul ul li, nav.escuro ul li {
		display: block;
		vertical-align: top;
		color: #FFF;
	}
	nav div ul ul li a, nav div ul ul li label {
		color: #FFF;
		display: block;
		font-size: 12pt;
	}
	nav div ul ul li a:hover, nav div ul ul li label:hover {
		background: #FFF;
		color: #000;
	}
	nav .is-active ul ul {
		background: rgba(0, 0, 0, 0.5);
		display: block;
	}
	nav .is-active ul ul li ul {
		background: none;
	}
	nav div ul ul li ul, nav ul {
		position: relative;
		box-shadow: none;
		display: block;
		padding: 0px;
		border-radius: 0px;
	}
	nav div ul ul li ul li a {
		text-align: center;
		font-size: 11pt;
		text-transform: uppercase;
		padding: 7px 0 7px 0;
		margin: 0px;
	}
	nav div ul ul li ul li a:hover {
		color: #000;
	}
	nav div img:nth-child(3) {
		display: none;
	}
}